<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
    <link rel="stylesheet" href="css/font-awesome.css" media="all" />
    <link rel="stylesheet" href="css/themify-icons.css" media="all" />
    <link rel="stylesheet" href="css/superfish.css" media="all" />
    <link rel="stylesheet" href="css/jquery.navgoco.css" />
    <link rel="stylesheet" href="css/slider-pro.min.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.theme.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.css" media="all" />
    <link rel="stylesheet" href="style2.css">
    <link rel="stylesheet" href="style.css">

    <script src="js/modernizr.custom.js"></script>

    <!-- Le fav and touch icons -->
    <link rel="shortcut icon" href="img/icons/favicon.ico">
    <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">


</head>

<body class="">

    <div class="main-container style-01">

        <section class="kopa-area kopa-area-9 kopa-area-parallax white-text-style">

            <div class="container">

                <div class="row">

                    <div class="col-md-10 col-sm-12 col-xs-12 col-md-push-2">


                        <div class="widget sn-module-intro-3">
                            <div class="widget-content" style="display: flex;">
                                <img src="images/header/gerb.png" class="gerb img-fluid" alt="">
                                <p class="ct-text-14 text-home">"O'zbekiston Respublikasi Turizm va Sport Vazirligi
                                    "SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH
                                    BO'YICHA INJINIRING KOMPANIYASI" DUK</p>

                            </div>
                        </div>

                    </div>

                </div>

            </div>

        </section>

        <header class="kopa-page-header-4">

            <div class="kopa-header-inner">

                <div class="row">

                    <div class="col-md-2 col-sm-2 col-xs-2 text-left">

                        <div class="" style="width: 140%;">
                            <a href="index.html">
                                <img src="images/icons/logo.svg" class="logo" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-7 col-sm-8 col-xs-8 text-right">
                        <nav class="main-nav">
                            <ul class="main-menu sf-menu style-02">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="services.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="portfolio.html ">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3 col-sm-2 col-xs-2 text-right">

                        <nav class="mobile-nav">

                            <span><i class="ti-menu"></i></span>
                            <ul class="mobile-menu">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="portfolio.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>

                            </ul>

                        </nav>

                        <div class="kopa-language-box-3 sj-dropdown sj-get-value">
                            <span class="sj-dropdown-btn">
                                <span class="sj-value">Uz</span>
                                <i class="ti-angle-down"></i>
                            </span>
                            <div class="sj-dropdown-content">
                                <ul class="clearfix sj-value-list">
                                    <li><a href="#">Uz</a></li>
                                    <li><a href="#">Ru</a></li>
                                    <li><a href="#">En</a></li>
                                </ul>
                            </div>
                        </div>

                        <a href="contact.html" class="ct-text-4">
                            <span>murojaat yo'llash</span>
                            <i class="ti-email"></i>
                        </a>

                    </div>

                </div>
            </div>
        </header>

        <div id="main-content">

            <section class="kopa-area kopa-area-0">

                <div class="container">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget sn-module-intro-4">
                                <header class="widget-header style-02">

                                    <div class="kopa-pull-left">
                                        <h3 class="widget-title style-06">Biz qurilishda <span>yetakchimiz</span>. </h3>
                                    </div>
                                    <!-- kopa-pull-left -->

                                    <div class="kopa-pull-right">
                                        <p class="ct-text-15"> <span>Tashkilot</span> haqida</p>
                                    </div>
                                    <!-- kopa-pull-right -->

                                </header>
                                <div class="widget-content">

                                    <div class="row">

                                        <div class="col-md-9 col-sm-8 col-xs-8">

                                            <div class="row">

                                                <div class="col-md-8 col-sm-10 col-xs-12">

                                                    <p style="text-align:left;">Kompaniyamizning asosiy qiymati bu
                                                        bizning mijozlarimiz va ularning o'z uylariga ega bo'lish
                                                        istagi,
                                                        shuning uchun bizning kompaniyamizning vazifasi mijozning uy
                                                        orzusidan uni amalga oshirishgacha
                                                        bo'lgan yo'lini iloji boricha soddalashtirishdir! <br><br> Biz
                                                        nima qilayotganimizni yaxshi ko'ramiz, sizning
                                                        istaklaringizni qadrlaymiz va biz sizga albatta orzu qilgan uyni
                                                        quramiz. </p>

                                                </div>

                                            </div>

                                            <div class="clearfix"></div>

                                            <div class="row">

                                                <div class="col-md-10 col-sm-12 col-xs-12">

                                                    <ul class="ct-row-3">
                                                        <li class="col-md-3 col-sm-3 col-xs-3">
                                                            <div class="ct-item-4">
                                                                <span class="sj-counter">126</span>
                                                                <p>Loyihalar</p>
                                                            </div>
                                                        </li>
                                                        <li class="col-md-3 col-sm-3 col-xs-3">
                                                            <div class="ct-item-4">
                                                                <span class="sj-counter">308</span>
                                                                <p>Mijozlar</p>
                                                            </div>
                                                        </li>
                                                        <li class="col-md-3 col-sm-3 col-xs-3">
                                                            <div class="ct-item-4">
                                                                <span class="sj-counter">2112</span>
                                                                <p>A'zolar</p>
                                                            </div>
                                                        </li>
                                                        <li class="col-md-3 col-sm-3 col-xs-3">
                                                            <div class="ct-item-4">
                                                                <span class="sj-counter">36</span>
                                                                <p>Yutuqlar</p>
                                                            </div>
                                                        </li>
                                                    </ul>

                                                </div>

                                            </div>

                                        </div>

                                        <div class="col-md-3 col-sm-4 col-xs-4">

                                            <img src="images/one/3.jpg" alt="">

                                        </div>

                                    </div>

                                </div>
                            </div>

                        </div>

                    </div>

                </div>

            </section>

            <section class="kopa-area kopa-area-no-space">

                <div class="widget sn-module-carousel-2">
                    <header class="widget-header style-02">
                        <div class="container">
                            <div class="kopa-pull-left">
                                <h3 class="widget-title style-07">Bizning <span>Loyihalar</span></h3>
                            </div>
                            <!-- kopa-pull-left -->
                            <div class="kopa-pull-right">
                                <a href="#" class="ct-btn-6">Hammasini ko'rish<span>&rarr;</span></a>
                            </div>
                            <!-- kopa-pull-right -->
                        </div>
                        <!-- container -->
                    </header>
                    <div class="widget-content">

                        <div class="container">

                            <div class="ct-carousel-4">
                                <div class="owl-carousel owl-carousel-4 owl-btn-4" data-pagination="true"
                                    data-navigation="false" data-autoplay="false">

                                    <div class="item">
                                        <article class="entry-item">

                                            <div class="row ct-row-4">

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <img src="images/7/1.jpg" alt="">
                                                </div>
                                                <!-- col-md-6 -->

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <div class="entry-content">
                                                        <h5 class="ct-text-16">Construction</h5>
                                                        <h4 class="entry-title style-08">TOPIA office building</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum isul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia.</p>
                                                        <a href="#" class="more-link">view project</a>
                                                    </div>
                                                </div>
                                                <!-- col-md-6 -->

                                            </div>
                                            <!-- row -->

                                        </article>
                                    </div>
                                    <!-- item -->

                                    <div class="item">
                                        <article class="entry-item">

                                            <div class="row ct-row-4">

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <img src="images/7/2.jpg" alt="">
                                                </div>
                                                <!-- col-md-6 -->

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <div class="entry-content">
                                                        <h5 class="ct-text-16">Construction</h5>
                                                        <h4 class="entry-title style-08">TOPIA office building</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum isul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia.</p>
                                                        <a href="#" class="more-link">view project</a>
                                                    </div>
                                                </div>
                                                <!-- col-md-6 -->

                                            </div>
                                            <!-- row -->

                                        </article>
                                    </div>
                                    <!-- item -->


                                    <div class="item">
                                        <article class="entry-item">

                                            <div class="row ct-row-4">

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <img src="images/7/3.jpg" alt="">
                                                </div>
                                                <!-- col-md-6 -->

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <div class="entry-content">
                                                        <h5 class="ct-text-16">Construction</h5>
                                                        <h4 class="entry-title style-08">TOPIA office building</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum isul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia.</p>
                                                        <a href="#" class="more-link">view project</a>
                                                    </div>
                                                </div>
                                                <!-- col-md-6 -->

                                            </div>
                                            <!-- row -->

                                        </article>
                                    </div>
                                    <!-- item -->

                                    <div class="item">
                                        <article class="entry-item">

                                            <div class="row ct-row-4">

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <img src="images/7/2.jpg" alt="">
                                                </div>
                                                <!-- col-md-6 -->

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <div class="entry-content">
                                                        <h5 class="ct-text-16">Construction</h5>
                                                        <h4 class="entry-title style-08">TOPIA office building</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum isul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia.</p>
                                                        <a href="#" class="more-link">view project</a>
                                                    </div>
                                                </div>
                                                <!-- col-md-6 -->

                                            </div>
                                            <!-- row -->

                                        </article>
                                    </div>
                                    <!-- item -->

                                    <div class="item">
                                        <article class="entry-item">

                                            <div class="row ct-row-4">

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <img src="images/7/3.jpg" alt="">
                                                </div>
                                                <!-- col-md-6 -->

                                                <div class="col-md-6 col-sm-6 col-xs-6">
                                                    <div class="entry-content">
                                                        <h5 class="ct-text-16">Construction</h5>
                                                        <h4 class="entry-title style-08">TOPIA office building</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum isul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia.</p>
                                                        <a href="#" class="more-link">view project</a>
                                                    </div>
                                                </div>
                                                <!-- col-md-6 -->

                                            </div>
                                            <!-- row -->

                                        </article>
                                    </div>
                                    <!-- item -->
                                </div>

                                <div class="loading">
                                    <i class="fa fa-refresh fa-spin"></i>
                                </div>
                            </div>
                            <!-- ct-carousel-4 -->

                        </div>
                        <!-- container -->

                    </div>
                </div>
                <!-- widget -->

            </section>
            <!-- kopa-area-no-space -->

            <section class="kopa-area kopa-area-0">

                <div class="container">

                    <div class="widget sn-module-service-2">
                        <header class="widget-header style-03">
                            <div class="kopa-pull-left">
                                <div class="ct-icon-2">
                                    <span></span>
                                </div>
                            </div>
                            <!-- kopa-pull-left -->
                            <div class="kopa-pull-right">
                                <h3 class="widget-title style-08">Nega aynan biz ? <span></span></h3>
                            </div>
                            <!-- kopa-pull-right -->
                        </header>
                        <div class="widget-content">
                            <ul class="row ct-row-5 ul-mh">
                                <li class="col-md-4 col-sm-4 col-xs-4">
                                    <article class="entry-item">
                                        <div class="entry-content">
                                            <h4 class="entry-title style-08"><a href="#">Innovatsion</a></h4>
                                            <p class="ct-text-7 text-left"> Praesent volutpat ut nisl inlit hendrerit.
                                                Vestibulum antem ipsum isul primis in sco faucibus orci luctus et
                                                ultrices posible uere cubilia. Vestibulum antem ipsum isul primis in sco
                                                faucibus orci luctus et ultrices posible uere cubilia.</p>
                                        </div>
                                    </article>
                                </li>
                                <li class="col-md-4 col-sm-4 col-xs-4">
                                    <article class="entry-item">
                                        <div class="entry-content">
                                            <h4 class="entry-title style-08"><a href="#">Tezkor</a></h4>
                                            <p class="ct-text-7 text-left">Praesent volutpat ut nisl inlit hendrerit.
                                                Vestibulum antem ipsum isul primis in sco faucibus orci luctus et
                                                ultrices posible uere cubilia. Vestibulum antem ipsum isul primis in sco
                                                faucibus orci luctus et ultrices posible uere cubilia.</p>
                                        </div>
                                    </article>
                                </li>
                                <li class="col-md-4 col-sm-4 col-xs-4">
                                    <article class="entry-item">
                                        <div class="entry-content">
                                            <h4 class="entry-title style-08"><a href="#">Tejamkorlik</a></h4>
                                            <p class="ct-text-7 text-left">Praesent volutpat ut nisl inlit Vestibulum
                                                antem ipsum isul primis in lom faucibus orci luctus et ultrices posible
                                                uere cubilia. Vestibulum. </p>
                                        </div>
                                    </article>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!-- widget -->

                </div>
                <!-- container -->

            </section>
            <!-- kopa-area-0 -->

            <section class="kopa-area kopa-area-10">

                <div class="container">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget sn-module-testimonial-1">
                                <div class="widget-content ct-slider-3 text-center">

                                    <img src="images/one/5.png" alt="">

                                    <div class="owl-carousel owl-carousel-2 owl-btn-5" data-pagination="false"
                                        data-navigation="true">

                                        <div class="item">

                                            <article class="entry-item">

                                                <div class="row">

                                                    <div
                                                        class="col-md-8 col-sm-10 col-xs-12 col-md-push-2 col-sm-push-1">

                                                        <h4 class="entry-title style-09"><span>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> theme is
                                                            the best for construction</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum <br>sul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia Curaemil mil Etiam porttitor, lacus in
                                                            luctus mun Vestibulum antem ipsum isul primis in sco.</p>
                                                        <footer>
                                                            <span>Logan Cee</span>&nbsp;-&nbsp;<span>CEO at Typo
                                                                INC</span>
                                                        </footer>

                                                    </div>
                                                    <!-- col-md-12 -->

                                                </div>
                                                <!-- row -->

                                            </article>

                                        </div>
                                        <!-- item -->

                                        <div class="item">

                                            <article class="entry-item">

                                                <div class="row">

                                                    <div
                                                        class="col-md-8 col-sm-10 col-xs-12 col-md-push-2 col-sm-push-1">

                                                        <h4 class="1a"><span>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> theme is the best for
                                                            construction</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum <br>sul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia Curaemil mil Etiam porttitor, lacus in
                                                            luctus mun Vestibulum antem ipsum isul primis in sco.</p>
                                                        <footer>
                                                            <span>Logan Cee</span>&nbsp;-&nbsp;<span>CEO at Typo
                                                                INC</span>
                                                        </footer>

                                                    </div>
                                                    <!-- col-md-12 -->

                                                </div>
                                                <!-- row -->

                                            </article>

                                        </div>
                                        <!-- item -->

                                        <div class="item">

                                            <article class="entry-item">

                                                <div class="row">

                                                    <div
                                                        class="col-md-8 col-sm-10 col-xs-12 col-md-push-2 col-sm-push-1">

                                                        <h4 class="entry-title style-09"><span>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> theme is
                                                            the best for construction</h4>
                                                        <p>Praesent volutpat ut nisl inlit hendrerit. Vestibulum antem
                                                            ipsum <br>sul primis in faucibus orci luctus et ultrices
                                                            posible uere cubilia Curaemil mil Etiam porttitor, lacus in
                                                            luctus mun Vestibulum antem ipsum isul primis in sco.</p>
                                                        <footer>
                                                            <span>Logan Cee</span>&nbsp;-&nbsp;<span>CEO at Typo
                                                                INC</span>
                                                        </footer>

                                                    </div>
                                                    <!-- col-md-12 -->

                                                </div>
                                                <!-- row -->

                                            </article>

                                        </div>
                                        <!-- item -->

                                    </div>
                                    <!-- owl-carousel-2 -->

                                </div>
                            </div>
                            <!-- widget -->

                        </div>
                        <!-- col-md-12 -->

                    </div>
                    <!-- row -->

                </div>
                <!-- container -->

            </section>
            <!-- kopa-area-10 -->

            <section class="kopa-area kopa-area-11">
                <h1 class="text-center" style="margin-top: 20px;
                    margin-bottom: 60px;">Hamkorlarimiz <span>:</span></h1>
                <div class="container">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget sn-module-brand">
                                <div class="widget-content">

                                    <div class="row ul-mh ct-row-4 text-center">

                                        <div class="ct-col-1">

                                            <div class="">
                                                <a href="#">
                                                    <img src="images/8/1.png" alt="">
                                                </a>
                                            </div>

                                        </div>
                                        <!-- ct-col-1 -->

                                        <div class="ct-col-1">

                                            <div class="">
                                                <a href="#">
                                                    <img src="images/8/2.png" alt="">
                                                </a>
                                            </div>

                                        </div>
                                        <!-- ct-col-1 -->

                                        <div class="ct-col-1">

                                            <div class="">
                                                <a href="#">
                                                    <img src="images/8/3.png" alt="">
                                                </a>
                                            </div>

                                        </div>
                                        <!-- ct-col-1 -->

                                        <div class="ct-col-1">

                                            <div class="">
                                                <a href="#">
                                                    <img src="images/8/4.png" alt="">
                                                </a>
                                            </div>

                                        </div>
                                        <!-- ct-col-1 -->

                                        <div class="ct-col-1">

                                            <div class="">
                                                <a href="#">
                                                    <img src="images/8/5.png" alt="">
                                                </a>
                                            </div>

                                        </div>
                                        <!-- ct-col-1 -->

                                    </div>
                                    <!-- row -->

                                </div>
                            </div>
                            <!-- widget -->

                        </div>
                        <!-- col-md-12 -->

                    </div>
                    <!-- row -->

                </div>
                <!-- container -->

            </section>
            <!-- kopa-area-11 -->

        </div>
        <!-- main-content -->

        <footer class="kopa-footer-4">

            <div class="row ul-mh">

                <div class="ct-col-1">

                    <div class="widget">
                        <div class="widget-content">

                            <a href="index.html">
                                <img src="images/icons/logo.svg" class="logo" alt="">
                            </a>

                        </div>
                    </div>

                </div>

                <div class="ct-col-1 style-01">

                    <div class="widget">
                        <div class="widget-content">
                        </div>
                    </div>

                </div>

                <div class="ct-col-1">

                    <div class="widget widget_nav_menu">
                        <ul class="clearfix">
                            <li>
                                <a href="about.html">Biz Haqimizda</a>
                            </li>
                            <li>
                                <a href="#"> Bizning Manzil</a>
                            </li>

                            <li>
                                <a href="#">Yordam</a>
                            </li>
                            <li>
                                <a href="contact.html">Bog'lanish</a>
                            </li>

                        </ul>
                    </div>
                    <!-- widget -->

                </div>
                <!-- ct-col-1 -->
                <!--             
                <div class="ct-col-1 style-02">

                    <div class="widget widget_nav_menu">
                        <ul class="clearfix">
                           
                            <li>
                                <a href="#">Contact</a>
                            </li>
                        </ul>
                    </div>
                </div> -->
                <!-- ct-col-1 -->

                <div class="ct-col-1 style-03">

                    <div class="widget sn-module-info-1">
                        <div class="widget-content">

                            <div class="kopa-pull-left">
                                <div class="kopa-language-box-2 sj-dropdown sj-get-value">
                                    <span class="sj-dropdown-btn">
                                        <span class="sj-value">Uz</span>
                                        <i class="ti-angle-down"></i>
                                    </span>
                                    <div class="sj-dropdown-content">
                                        <ul class="clearfix sj-value-list">
                                            <li><a href="#">Uz</a></li>
                                            <li><a href="#">Ru</a></li>
                                            <li><a href="#">En</a></li>
                                        </ul>
                                    </div>
                                </div>

                            </div>

                            <div class="kopa-pull-right">
                                <div class="kopa-social-links style-01">
                                    <ul class="clearfix">
                                        <li><a href="#" class="fa fa-facebook-square"></a></li>
                                        <li><a href="#" class="fa fa-twitter-square"></a></li>
                                        <li><a href="#" class="fa fa-rss-square"></a></li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>
                    <!-- widget -->

                </div>
                <!-- ct-col-1 -->


            </div>
            <!-- row -->

        </footer>

    </div>
    <!-- main-container -->


    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>

</body>

</html>